@font-face {
	font-family: 'Times New Roman';
	src: url('times.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

body {
	margin: 0;
	display: grid;
	grid-template-areas: "main" "footer";
	grid-gap: 10px;
	grid-template-columns: 1fr;
	grid-template-areas: "main" "footer";
	grid-template-rows: 1fr auto;
}

h1, h2 {
	margin-top: 10vh;
	margin-bottom: 5vh;
	text-align: center;
}

a {
	text-decoration-line: underline;
	text-decoration-color: orange;
	text-decoration-thickness: 3px;

	background-image: linear-gradient(to right, transparent 50%, orange 50%);
	background-size: 220% 100%;
	background-position: 0% 0%;
	transition: background-position 0.3s ease-out;
	color: black;
}

a:hover {
	background-position: -90% 0%;
}

a:visited {
	color: black;
}

.biga {
	padding: 5px;
	text-decoration-line: underline;
	text-decoration-color: #ddd;
	text-decoration-thickness: 3px;
	font-size: 1.5em;

	background-image: linear-gradient(to right, transparent 50%, #333 50%);
	background-size: 220% 100%;
	background-position: 0% 0%;
	transition: 0.3s ease-out;
}

.biga:hover {
	background-position: -90% 0%;
	color: white;
	text-decoration-color: #333;
}

.footera {
	padding: 5px;
	text-decoration-line: underline;
	text-decoration-color: #ddd;
	text-decoration-thickness: 1px;
	color: white;
	transition: 0.3s ease-out;
}

.footera:visited {
	color: white;
}	

.footera:hover {
	color: #ddd;
	text-decoration-color: #aaa;
	background-position: 0% 0%;
}

body {
	font-family: 'Times New Roman', Times, serif;
}

p {
	margin-top: 0;
	margin-bottom: 0;
}

video {
	min-width: 100%;
	max-width: 100%;
}

.content {
	width: 60%;
	margin: auto;
	background-color: white;
	filter: drop-shadow(5px 2.5px 7.5px rgba(0, 0, 0, 0.1));
	padding: 30px;
	border-radius: 4px;
	margin-top: 30px;
	margin-bottom: 30px;

	display: flex;
	gap: 1em;
	flex-direction: column;
}

.buttons {
	width: 80%;
	margin: auto;
	background-color: white;
	border-radius: 4px;
	margin-top: 60px;
	margin-bottom: 90px;

	display: flex;
	gap: 1em;
	flex-direction: row;
}

.back {
	position: absolute;
	top: 0;
	font-size: 1.5em;
	padding: 5px;
	color: #bbb;
	transition: 0.3s;
	cursor: pointer;
	transform: translateX(10px) translateY(5px)
}

.back:hover {
	color: black;
}

.footer {
	background-color: #222;
	color: #ddd;
	width: 100%;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	font-size: 0.9em;

	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1em;
	flex-direction: column;

	box-sizing: border-box;
}

#footer {
	grid-area: footer;
}

main {
	grid-area: main;
}

html, body {
	margin: 0;
	height: 100%;
}

#pdf {
	width: 30%;
}

.audio {
	display: flex;
	gap: 20px;
	align-items: center;

	background: #222;
	color: white;

	padding: 20px;
	border-radius: 5px;
	width: 35%;
	margin: 40px auto;

	filter: drop-shadow(5px 2.5px 7.5px rgba(0, 0, 0, 0.1));
}

.audio-image {
	width: 120px;
	height: 120px;
	border-radius: 8px;

	background-color: #444;
}

.audio-desc {
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.audio-desc h3 {
	margin: 0;
	font-size: 1.2em;
}

.audio-desc p {
	margin: 0;
	color: #aaa;
	font-size: 0.9em;
}

.audio-desc audio {
	width: 100%;
	opacity: 0.9;
	border-radius: 5px;
}
